
.main{
    margin-top: 118px;
}
.top__right-img.main__top{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 96px;
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.30);
    min-height: 300px;
    padding-left: 30px;
}
.top__right-img .main__title{
    font-family: "Raleway", sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 600;
    max-width: 438px;
    line-height: normal;
}
.top__right-img .main__top-img{
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 10px;
    width: 480px;
    height: 300px;
    min-width: 323px;
}
.top__right-img .main__top-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.top__round-img.main__top{
    display: flex;
    border-radius: 10px;
    background: rgba(122, 83, 169, 0.90);
    align-items: center;
    justify-content: center;
    padding: 30px 0;
}
.top__round-img .main__item{
    max-width: 800px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 7px;
}
.top__round-img .main__title{
    color: #FFF;
    font-family: "Raleway", sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 44px */
}
.top__round-img .main__item img{
    margin-right: -108px;
	max-height:292px;
}

.top__circle-left.main__top{
    display: flex;
    min-height: 350px;
    width: 100%;
}
.top__circle-left .main__item:first-of-type{
    border-radius: 11.536px 0 0 11.536px;
    background: rgba(217, 217, 217, 0.30);
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 401px;

}
.top__circle-left .main__title{
    max-width: 128px;
    color: #FFF;
    font-family: "Raleway", sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 800;
    line-height: 90%; /* 45px */
    position: relative;
    z-index: 1;
}
.postid-727 .top__circle-left .main__title{
	max-width: 245px;
}
.top__circle-left .main__title::before{
    position: absolute;
    content: '';
    z-index: -1;
    width: 322px;
    height: 322px;
    border-radius: 322px;
    background: rgba(140, 39, 130, 0.80);
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
}
.top__circle-left .main__item:last-of-type{
    border-radius: 0px 11.536px 11.536px 0px;
    background: rgba(54, 140, 193, 0.60);
    padding: 75px 40px 40px 96px;
    width: 100%;
}
.top__circle-left .main__descr{
    max-width: 475px;
    color: #FFF;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 36.4px */
}




.main__content{
    max-width: 930px;
    margin: 40px auto 0;
}
.main__content p.italic-red{
    margin-top: 20px;
    color: rgba(122, 83, 169, 0.90);
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    line-height: 130%; /* 20.8px */
}
.main__content .box{
    margin-top: 20px;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.main__content .block{
    width: 47%;
	min-width: 210px;
}
.main__content h2{
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%; 
    margin: 30px 0 20px;
}
.main__content h3{
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin: 30px 0 15px;
}
.main__content h4{
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; 
    margin-top: 30px;
    margin-bottom: 10px;
}
.main__content p{
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 130%; 
	margin-bottom:10px;
}
.main__content p span{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    display: flex;
    margin-top: 20px;
    margin-bottom: 10px;
}
.main__content img {
	max-width:100%;
	height:auto;
}
.main__content ol {
	padding:0 0 0 15px;
}

.main__content ul {
	padding:0 0 10px 25px;
}
.main__content ul > li {
    position: relative;
    z-index: 1;
    padding-left: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.main__content ul > li::before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 7px;
    background: rgba(54, 140, 193, 0.80);
    top: 8px;
    left: 0;
}



.articles{
    margin-top: 120px;
}
.articles__title{
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 15px;
}
.nav-relink {
	position: relative;
	bottom: -40px;
}
.nav-relink .nav-links {
	display:flex;
	justify-content:space-between;
}
.nav-relink .nav-links .nav-previous, .nav-relink .nav-links .nav-next {
	display:inline-flex;
}

table th {
	background-color:#f1f1f1;
}
table td {
	padding:5px;
	border:1px solid #f1f1f1;
}


@media (max-width: 1279px) {
    .top__round-img .main__item img {
        margin-right: -58px;
    }
}
@media (max-width: 999px) {
    .main {
        margin-top: 95px;
    }
    .top__right-img.main__top{
        gap: 10px;
    }
    .main__title::before {
        left: 50%;
    }
	.top__round-img .main__item img {
        margin-right: 0px;
        width: 29%;
        min-width: 164px;
    }
    .top__round-img.main__top{
        padding: 66px 10px 66px 30px;
    }
    .top__round-img .main__item{
        gap: 22px;
    }
	.top__circle-left .main__item:last-of-type {
        padding: 55px 26px 40px 39px;
    }
    .top__circle-left .main__item:first-of-type{
        min-width: 341px;
    }
    .top__circle-left .main__title::before {
        left: 50%;
    }
}
@media (max-width: 767px) {
    .main {
        margin-top: 114px;
    }
    .top__right-img.main__top{
        flex-direction: column;
        padding-left: 0;
		gap: 48px;
    }
    .top__right-img .main__title{
        padding: 56px 20px 0;
        max-width: 528px;
    }
    .top__right-img .main__top-img{
        width: 100%;
        height: 280px;
        min-width: 280px;
    }
    .top__right-img .main__top-img img {
        object-position: top;
    }
    .main__content .box{
        flex-direction: column;
    }
    .main__content .block:first-of-type{
        width: auto;
        max-width: 381px;
        margin: 0 auto;
    }
    .main__content .block:last-of-type{
        min-width: auto;
        max-width: 313px;
        width: 100%;
        margin: 0 auto;
    }
    .main__content h2{
        font-size: 28px;
    }
    .main__title{
        font-size: 34px;
        padding: 60px 0 0 67px;
    }
	
	.top__round-img .main__item{
        flex-direction: column;
        gap: 15px;
    }
    .top__round-img .main__title{
        font-size: 24px;
        padding-left: 47px;
        padding-right: 29px;
    }
    .top__round-img.main__top{
        padding: 31px 0 29px 0;
    }
	
	.top__circle-left.main__top{
        flex-direction: column;
        background-color: rgba(217, 217, 217, 0.30);
        border-radius: 10px;
    }
    .top__circle-left .main__item:first-of-type {
        min-height: 290px;
        border-radius: 10px 10px 0 0;
        min-width: max-content;
        background-color: transparent;
    }
    .top__circle-left .main__item:last-of-type{
        border-radius: 10px;
        margin-top: -10px;
		padding: 55px 37px 40px 106px;
    }
    .top__circle-left .main__title{
        font-size: 40px;
        left: 24px;
        top: -11px;
    }
    .top__circle-left .main__title::before {
        position: absolute;
        content: '';
        z-index: -1;
        width: 240px;
        height: 240px;
        border-radius: 240px;
        background: rgba(140, 39, 130, 0.80);
        top: 56%;
        left: 31%;
        transform: translate(-50%, -50%);
    }
    .top__circle-left .main__descr{
        font-size: 18px;
    }

}
@media (max-width: 479px) {
    .main {
        margin-top: 173px;
    }
    .main__content .block:last-of-type{
        margin-left: 13px;
    }
    .top__right-img .main__title{
        font-size: 34px;
    }
    .top__right-img.main__top{
        margin: 0 -15px;
    }
	.top__circle-left .main__item:last-of-type {
        padding: 53px 26px 52px 37px;
    }
	.main__title{
        padding: 0 0 0 0;
    }
	table {
		font-size:80%;
	}

}